D:/NORDIC/NRF54l15/hello_world/build/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/sysbuild_guiconfig.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/boards.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/shields.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/snippets.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/config-twister.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/sysbuild_menuconfig.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/build_info_yaml_saved.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/hello_world_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/hello_world_devicetree_target.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/hello_world_extra_byproducts.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/partition_manager.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/merged_hex.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/partition_manager_report.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/menuconfig.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hardenconfig.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/guiconfig.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/CMakeFiles/hello_world.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/bootloader/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/modules/nrf/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/modules/nrf/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/modules/mcuboot/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/boards/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/boards/CMakeFiles/rebuild_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/soc/CMakeFiles/edit_cache.dir
D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/sysbuild/images/soc/CMakeFiles/rebuild_cache.dir
